:root {
  --black: #272727;
  --orange: #e4643d;
  --grey: #676767;
  --white: #fff;
  --light-orange: #f8eae6;
  --secondary-white: #ffffffa6;
  --label-black: #202020;
  --border: #b3b3b3;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.header {
  z-index: 10;
  background-color: #fff0;
  justify-content: space-between;
  align-items: center;
  padding: 16px 60px;
  transition: height .5s;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
  overflow: hidden;
}

.logo {
  width: 20%;
  height: auto;
}

.heading {
  font-family: Outfit, sans-serif;
  font-size: 64px;
  line-height: 72px;
}

.heading.h1 {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 56px;
  font-weight: 600;
}

.heading.h1.orange {
  color: var(--orange);
}

.heading.h1.orange.hide1, .heading.h1.orange.hide2, .heading.h1.orange.hide3 {
  display: none;
}

.heading.h1.center {
  text-align: center;
}

._1st-text {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: center;
  align-items: flex-start;
  height: 100%;
  overflow: hidden;
}

.carrousel {
  justify-content: flex-start;
  align-items: flex-start;
  height: auto;
  margin-top: 0%;
  overflow: visible;
}

.h5 {
  color: var(--grey);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Outfit, sans-serif;
  font-size: 24px;
  font-weight: 300;
  line-height: 32px;
}

.h5.bold {
  color: var(--white);
  font-weight: 600;
}

.h5.center {
  text-align: center;
}

.hero {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 115vh;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.button {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  background-image: linear-gradient(to bottom, var(--orange), var(--orange));
  color: #fff;
  border-radius: 800px;
  justify-content: flex-start;
  align-items: center;
  padding: 9px 18px 11px;
  font-family: Outfit, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  text-decoration: none;
  transition: transform .2s;
  display: flex;
}

.button:hover {
  transform: scale(1.1);
}

.button.secondary {
  background-image: linear-gradient(to bottom, var(--light-orange), var(--light-orange));
  color: var(--orange);
}

.button-text {
  color: #fff;
  font-family: Outfit, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  -webkit-text-decoration: none;
  text-decoration: none;
}

.flex-block {
  z-index: 1;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-start;
  align-items: center;
  margin-top: 16px;
  position: relative;
}

.image-animation {
  z-index: 0;
  background-image: url('../images/back-image.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 120%;
  padding-bottom: 0;
  position: absolute;
  inset: 0%;
}

.image-animation.front {
  background-image: url('../images/front-image.png');
  background-position: 50%;
  background-size: 120%;
}

.image-animation.back {
  filter: blur(3px);
}

.div-block {
  z-index: 0;
  position: absolute;
  inset: 0%;
}

.div-block-2 {
  height: auto;
  margin-top: 0%;
  overflow: hidden;
}

.div-block-3 {
  z-index: 4;
  height: 72px;
  position: relative;
}

.section {
  z-index: 2;
  background-image: linear-gradient(to bottom, var(--black), var(--black));
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100vw;
  margin-top: -5vh;
  display: flex;
  position: relative;
  overflow: hidden;
}

.container {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: none;
  margin-left: 0;
  margin-right: 0;
  padding-top: 60px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  position: relative;
}

.container.v {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  padding-top: 60px;
  padding-left: 60px;
  padding-right: 60px;
}

.h2 {
  width: 100%;
  color: var(--white);
  text-transform: uppercase;
  flex: 1;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Outfit, sans-serif;
  font-size: 44px;
  font-weight: 300;
  line-height: 56px;
}

.image-2 {
  flex: 1;
  width: 50%;
  max-width: none;
  margin-top: -30px;
  display: block;
  overflow: visible;
}

.div-block-4 {
  border-radius: 8px;
  flex: 1;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 510px;
  margin-top: 0;
  padding-bottom: 0;
  display: flex;
  overflow: hidden;
}

.h6 {
  width: 100%;
  color: var(--secondary-white);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Outfit, sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 28px;
}

.card {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--label-black);
  border-radius: 6px;
  flex: 1;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 16px 16px 24px;
}

.div-block-5 {
  flex: 1;
}

.image-1 {
  background-image: url('../images/fridge.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 8px;
  width: 100%;
  height: 140%;
}

.text {
  color: var(--secondary-white);
  text-align: center;
  font-family: Outfit, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
}

.text.contact {
  color: var(--black);
  text-align: right;
  margin-top: 0;
  margin-bottom: 0;
}

.cards {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  width: 100%;
}

.icon {
  width: 160px;
}

.title-and-description {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex: 1;
}

.header-action {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  opacity: 0;
  justify-content: flex-end;
  align-items: center;
  width: 0%;
  transition: opacity .2s;
  display: flex;
  overflow: visible;
}

.container-2 {
  width: 100vw;
}

.body {
  height: auto;
  overflow: visible;
}

.final {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 80vh;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
}

.text-span {
  color: var(--orange);
}

.footer {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  border-style: solid;
  border-width: 1px;
  border-color: var(--border) black black;
  flex-flow: column;
  width: 100vw;
  height: 20vw;
  padding: 60px 60px 32px;
  display: flex;
}

.container-3 {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: none;
  height: 100%;
  display: flex;
}

.div-block-6 {
  background-image: url('../images/Logo.svg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: contain;
  flex: 0 auto;
  width: 25%;
  height: 100%;
}

.flex-block-2 {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex: 1;
  justify-content: center;
  align-items: flex-end;
}

.text-block {
  color: var(--border);
  text-align: center;
  font-family: Outfit, sans-serif;
}

.flex-block-3 {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  justify-content: flex-start;
  align-items: center;
  width: 100vw;
  padding-top: 60px;
  padding-left: 60px;
  padding-right: 60px;
}

.div-block-8 {
  width: auto;
  height: 72px;
  overflow: hidden;
}

.logoblock {
  background-image: url('../images/Logo.svg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 20%;
  height: 56px;
}

@media screen and (max-width: 991px) {
  .header {
    padding-left: 24px;
    padding-right: 24px;
  }

  .heading.h1 {
    font-size: 40px;
    line-height: 56px;
  }

  .h5 {
    font-size: 20px;
    line-height: 28px;
  }

  .div-block-3 {
    height: 56px;
  }

  .container {
    max-width: none;
  }

  .container.v {
    padding-left: 24px;
    padding-right: 24px;
  }

  .container.v.h {
    flex-flow: row;
    justify-content: center;
    align-items: center;
    width: 100vw;
    position: static;
  }

  .h2 {
    font-size: 32px;
    line-height: 46px;
  }

  .h6 {
    font-size: 18px;
    line-height: 26px;
  }

  .card {
    height: auto;
  }

  .text {
    font-size: 13px;
    line-height: 23px;
  }

  .cards {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .footer {
    height: auto;
    padding-top: 24px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .container-3 {
    max-width: none;
  }

  .div-block-6 {
    flex: 0 auto;
    width: 25%;
    height: 82px;
  }

  .flex-block-2 {
    height: auto;
  }

  .flex-block-3 {
    margin-left: 0;
    padding-top: 60px;
    padding-left: 24px;
    padding-right: 24px;
  }
}

@media screen and (max-width: 767px) {
  .header {
    padding-left: 16px;
    padding-right: 16px;
  }

  .heading.h1 {
    font-size: 34px;
    line-height: 44px;
  }

  ._1st-text {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .carrousel {
    justify-content: flex-start;
    align-items: center;
  }

  .h5 {
    font-size: 16px;
    line-height: 24px;
  }

  .hero {
    padding-left: 16px;
    padding-right: 16px;
  }

  .image-animation.front {
    background-size: 160%;
  }

  .div-block-3 {
    height: auto;
  }

  .h2 {
    font-size: 20px;
    line-height: 28px;
  }

  .div-block-4 {
    height: 280px;
  }

  .h6 {
    font-size: 16px;
    line-height: 22px;
  }

  .cards {
    flex-flow: column;
  }

  .final {
    padding-left: 16px;
    padding-right: 16px;
  }

  .flex-block-3 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .div-block-8 {
    height: 44px;
  }

  .text-block-2, .text-block-3 {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .heading.h1 {
    font-size: 27px;
  }

  ._1st-text {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
  }

  .carrousel {
    justify-content: flex-start;
    align-items: center;
  }

  .hero {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .button {
    order: -9999;
    justify-content: center;
    align-items: center;
  }

  .button.secondary {
    order: 9999;
    justify-content: center;
    align-items: center;
  }

  .flex-block {
    flex-flow: column;
    align-items: stretch;
    width: 100%;
  }

  .image-animation.front {
    background-size: 610px;
  }

  .image-animation.back {
    background-size: cover;
  }

  .div-block-7 {
    height: 400%;
  }

  .logoblock {
    width: 50%;
  }
}


